<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description xmlns="http://www.ge.fr/schema/1.2/form-manager" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" lang="fr" version="1.2" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <reference-id>Support/Services/Purge storage par user</reference-id>
    <title>Purge storage par user</title>
    <description>Purge les dossiers d'un utilisateur de la pile erreur ou enfer</description>
    <steps>
        <step id="data" data="1-data/display.xml" icon="user" status="todo" user="support">
            <saveQuit display="no" />
            <nextStep display="yes" label="Prévisualiser"/>
        </step>
        <step id="prev" data="2-prev/display.xml" preprocess="2-prev/preprocess.xml" icon="file-text-o" status="todo" user="support">
            <saveQuit display="no" />
            <nextStep display="yes" label="Envoyer et supprimer"/>
            <previous display="yes" label="Annuler"/>
        </step>
        <step id="remove" data="3-remove/display.xml" preprocess="3-remove/preprocess.xml" icon="file-text-o" status="todo" user="support">
            <saveQuit display="no" />
            <previous display="no" />
            <finalize display="yes" label="OK"/>
        </step>
    </steps>
</description>
